收藏
回答

开发者工具提示升级,升级之后有错误

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 1.03.2011120

https://developers.weixin.qq.com/miniprogram/dev/framework/app-service/api.html

errMsg: "setInnerAudioOption:fail 开发者工具暂时不支持此 API 调试,请使用真机进行开发"

请问一下这个问题什么以后可以解决呢?

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签